# Generated by Django 3.2.3 on 2021-05-31 00:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='autor',
            name='nacionalidad',
            field=models.CharField(choices=[('1', 'Chilena'), ('2', 'Venezolana'), ('3', 'Peruana'), ('4', 'Ecuatoriana'), ('5', 'Colombiana'), ('6', 'otra')], max_length=20, verbose_name='Nacionalidad'),
        ),
        migrations.AlterField(
            model_name='cliente',
            name='nacionalidad',
            field=models.CharField(choices=[('1', 'Chilena'), ('2', 'Venezolana'), ('3', 'Peruana'), ('4', 'Ecuatoriana'), ('5', 'Colombiana'), ('6', 'otra')], max_length=20, verbose_name='Nacionalidad'),
        ),
    ]
